Bug 67850 - TUI: format warning defaults to <Yes>: go ahead and format
TUI: format warning defaults to <Yes>: go ahead and format
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-02 21:31 EDT by Ben Levenson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-09 00:47:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-07-02 21:31:43 EDT
Description of Problem:
The warning dialog that pops up when you are about to format a preexisting
partition defaults to "YES". Should the "NO" be highlited instead? It might
actually encourage the user to read the warning message.

Version-Release number of selected component (if applicable):
anaconda-7.3.92-4
Limbo-re0701.1
GUI / TUI CDROM CUSTOM install.
Comment 1 Jeremy Katz 2002-07-03 01:54:24 EDT
newt doesn't provide a lot of the niceties about default button selection that
you get with gtk :(
Comment 2 Michael Fulbright 2002-07-09 20:42:53 EDT
Will try to make something more reasonable happen, but not likely.
Comment 3 Jeremy Katz 2003-07-09 00:47:58 EDT
Can't really do much about this.  Newt sucks :(

Note You need to log in before you can comment on or make changes to this bug.